<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>Roger</author>
    <version>1.0.0.0</version>
        <title>            
         <en>Workshop</en>
		 <de>Werkstatt</de>		 
         <pl>Warsztat</pl>	  
        </title>
    <description>
        <en>
<![CDATA[
Workshop
Category: Tools
Price: $30000
Daily upkeep: $10
]]>
        </en>		
        <de>
<![CDATA[
Werkstatt
Kategorie: Werkzeuge
Preis: €30000
Täglicher Unterhalt: €10
]]>
        </de>		
		<pl>
<![CDATA[
Warsztat
Kategoria: Narzędzia
Cena: €30000
Dzienne utrzymanie: €10
]]>
        </pl>
    </description>
    <iconFilename>icon_workshop.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="warsztat.xml" />											
    </storeItems>
</modDesc>